@charset "utf-8";
/* CSS Document */

html{
	width: 100%;
	height: 100%;
	 background: url(../bg-summer.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	font-family:'Open Sans';
	margin: 0px;
	padding: 0px;
}
#quoteArea{
	position: fixed;
	background-color: rgba(255,255,255,0.8);
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
#quoteHeader{
	width: 100%;
	position: fixed;
	overflow: visible;
	top: 0;
	padding: 5px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #ffffff;
	border-bottom: thin solid #555;
	z-index: 100;
}
#quoteHeader #logo{
	height: 35px;
}
#quoteHeader #logo, #quoteHeader h4, #quoteHeader .btn{
	margin: 0px;
	margin-top: 5px;
	color: #000000;
}
#quoteHeader .headerBtns{
	text-align: right;
}
.btn{
	background-color: #de5639;
	color: #ffffff !important;
}
.btn:hover, .btn:active{
	background-color: #c53010;
}
#quoteHeader a.disabled{
	cursor: default;
	color: #999999;
}
.quoteWrapper{
	margin:30px;
}
@media only screen and (max-width : 1200px){
	#quoteHeader{
		padding-bottom: 10px;
		padding-left: 5px;
		padding-right: 5px;
		text-align: center!important;
	}
  	.quoteWrapper{
		margin:0px;
		margin-top: 25px;
	}
	.quoteWrapper .row{
		margin-bottom: 10px;
	}
	.modalFull{
		min-width: 100%;
		min-height: 100%;
	}
}
#options{
}
.woThemeColor, a{
	color: #de5639;
}
.woThemeColorBg{
	background-color: #de5639;
}
h1, h2, h3, h4, h5, h6{
  font-weight: 300;
}
h1{
	margin: 0px;
	margin-bottom: 15px;
	font-size: 28px;
}
h2{
	margin: 0px;
	margin-bottom: 15px;
	font-size: 22px;
}
.dropdown-content{
	position: absolute;
	z-index: 100;
}
.itemBox{
	margin-bottom: 0px !important;
}
.itemHeading{
	font-weight: 600;
}
.boxObject{
	padding: 0px !important;
	background-color: #ffffff;
}
.boxHeading{
	margin: 0px;
	padding: 20px;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #de5639;
	color: #ffffff;
}
.boxBody{
	padding: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.table{
	display: none;
}
.table th{
	overflow: hidden;
	white-space: nowrap;
	font-weight: 600;
}
.table th, .table td{
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	vertical-align: top;
}
.table th:not(:last-child):not(:first-child), .table td:not(:last-child):not(:first-child){
	padding-left: 30px;
}
.table th:first-child, .table td:first-child{
	width: 50%;
	text-align: left;
}
.table td.min, table th.min{
	width: 1%;
	overflow: hidden;
	white-space: nowrap;
}
.table td.max{
	width: 99%;
}
.table tfoot tr:first-child td, .table tfoot tr:last-child td{
	color: #de5639;
}
.table tfoot td:first-child{
}
.iconRotate i{
	transform:         rotate( 180deg );
    -moz-transform:    rotate( 180deg );
    -ms-transform:     rotate( 180deg );
    -o-transform:      rotate( 180deg );
    -webkit-transform: rotate( 180deg );
    transition:         transform 550ms ease;
    -moz-transition:    -moz-transform 550ms ease;
    -ms-transition:     -ms-transform 550ms ease;
    -o-transition:      -o-transform 550ms ease;
    -webkit-transition: -webkit-transform 550ms ease;
}
.articleImage{
	height: 100px;
	float: left;
	margin: 0px 10px 10px 0px;
}
.miscellaneousP{
	margin: 0px 0px 5px 0px;
	white-space: nowrap;
}